/** Shopify CDN: Minification failed

Line 6:16 Unexpected "<"

**/
.league-spartan-<uniquifier> {
  font-family: "League Spartan", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
body{
  background-color:#F6F6F6 !important;
}
h4{
  font-size:26px !important;
  color:#9A7949;
}
.text-block p {
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  line-height: 19px;
  letter-spacing: 0%;
}
.button_block {
    font-family: Barlow Semi Condensed;
    font-weight: 700;
    font-size: 22px;
    line-height: 100%;
    text-transform: uppercase;
    border: 2px solid #F4D88E;
    padding: 5px 27px;
    border-radius: 4px;
}
.text-block.custom p {
    font-family: League Spartan;
    font-weight: 600;
    font-size: 18px;
    line-height: 18px;
    text-align: center;
    color: #676464;
}
.accordion--dividers accordion-custom .details {
    border: 1px solid #C8A855;
    padding: 7px;
    border-radius: 4px;
    margin: 0;
    border-block-start: 1px solid #C8A855 !important;
    border-block-end: 1px solid #C8A855 !important;
}

accordion-custom {
    margin-bottom: 20px;
    display: block;
}
summary.details__header {
    font-family: League Spartan;
    font-weight: 600;
    font-size: 16px;
    line-height: 21px;
    color: #292727;
}

.details-content p {
    font-family: League Spartan;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
}

.group-block-content.layout-panel-flex.layout-panel-flex--row {
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.5);
    border-radius: 4px;
    padding: 5px;
}
.footer-content {
    text-align: center;
    justify-items: center;
}
.product-information__grid h1 {
    font-family: Barlow Condensed !important;
    font-weight: 700 !important;
    font-size: 20px !important;
    line-height: 18px !important;
    color: #A87B2A !important;
}
.product-information__grid p {
    font-family: League Spartan;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color:#292727 !important;
}
.priceContainer {
    font-family: Barlow Condensed;
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    color: #A57827;
}
.variant-option__button-label {
    border: 1px solid #A57827 !important;
    border-radius: 4px !important;
}
.variant-option--equal-width-buttons .variant-option__button-label__text {
    font-family: League Spartan;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
}
span.svg-wrapper.add-to-cart-icon {
    display: none;
}
span.add-to-cart-text {
    font-family: Barlow Condensed !important;
    font-weight: 700;
    font-size: 25px;
    line-height: 100%;
    text-transform: uppercase !important;
}